Find the answer to your Linux question:
Results 1 to 8 of 8
I'M TRYING TO INSTALL LIMEWIRE ON fC2, NEED HELP THIS IS THE ERROR MESSAGE I'M GETTING:/usr/java/jre1.3.1_13/bin/i386/native_threads/java: relocation error: /usr/java/jre1.3.1_13/lib/i386/libpreemptive_close.so: symbol __libc_sendto, version GLIBC_2.0 not defined in file libc.so.6 with link ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Aug 2004
    Location
    Los Angeles, Calif, 90047-2630
    Posts
    31

    limewire


    I'M TRYING TO INSTALL LIMEWIRE ON fC2, NEED HELP THIS IS THE ERROR MESSAGE I'M GETTING:/usr/java/jre1.3.1_13/bin/i386/native_threads/java: relocation error: /usr/java/jre1.3.1_13/lib/i386/libpreemptive_close.so: symbol __libc_sendto, version GLIBC_2.0 not defined in file libc.so.6 with link time reference, PLEASE GIVE TELL ME WHAT I'M DOING WRONG? , THANKS IN ADVANCE FOR ANY HELP, AND FOR ALL THE HELP i HAVE RECEIVED SO FAR. SETTING UP IN THIS NEW WORLD SEEM DIFFICULT BUT I DO THINK IT'S WORTH IT.

  2. #2
    Linux Guru
    Join Date
    Mar 2003
    Location
    Wisconsin
    Posts
    1,907
    Dr. Bombay, I presume?

    First, most consider it yelling when you type in all caps. Second, most consider it rude to yell your question. We take a more laid back approach in these forums. Try an approach like... <Disco Stu voice> Hey beautiful people, I've been getting this seriously ungroovy error when I try to install limewire, can ya'll help a cat out?</Disco Stu voice>

    In answer to your question... Rather then using the jre, which I know should work, try installing the sdk, and make sure it's the newest, I don't think 1.3 is. I can't help you with the jre, as I've only installed the sdk, but my LimeWire works with it, so I'm happy. Perhaps someone else can help you if you'd rather stick with that.

    Good Luck, Dr.
    Jeremy
    Registered Linux user #346571
    "All The Dude ever wanted was his rug back" - The Dude

  3. #3
    Just Joined!
    Join Date
    Aug 2004
    Location
    Los Angeles, Calif, 90047-2630
    Posts
    31

    LIMEWIRE

    Thank you I tried the jre because that was what the read me file suggested, I apologize for the caps, I didn't mean to offend anyone, everyone here has most helpful , and again thank you for your advise.

  4. $spacer_open
    $spacer_close
  5. #4
    Linux Guru
    Join Date
    Mar 2003
    Location
    Wisconsin
    Posts
    1,907
    No worries

    Are you going to try the sdk

    Jeremy
    Registered Linux user #346571
    "All The Dude ever wanted was his rug back" - The Dude

  6. #5
    Just Joined!
    Join Date
    Aug 2004
    Location
    Los Angeles, Calif, 90047-2630
    Posts
    31

    limewire

    I tried the sdk and still can't get it right' please help, when I go to the java directory version 1.3.1 is their, the newest version is 1.4.2_05, I've down loaded it but it did not install into the java directory, it's in :/usr/local/src, and when I run the commands that are in the lime wire read me file I keep getting no such directory or no such command. please help. I have downloaded both version of both limewire & java. , and as always any and all help or comments are deeply appreciated, Thank You All.

  7. #6
    Linux Guru
    Join Date
    Mar 2003
    Location
    Wisconsin
    Posts
    1,907
    • Install the sdk to /usr/local/j2sdk
    • modify your PATH to /usr/local/j2sdk/bin
    • You should now be able to install limewire


    Jeremy
    Registered Linux user #346571
    "All The Dude ever wanted was his rug back" - The Dude

  8. #7
    Just Joined!
    Join Date
    Aug 2004
    Location
    Los Angeles, Calif, 90047-2630
    Posts
    31

    limewire

    Jeremy, again thank you, I'm going to try it right now.

  9. #8
    Just Joined!
    Join Date
    Aug 2004
    Location
    Los Angeles, Calif, 90047-2630
    Posts
    31

    limewire

    Jeremy tried what you said and I must have done something wrong, j2sdk is installed, I know thie because I found the java file, I enabled it in mozilla, I found the java file at: usr/java/j2sdk1.4.2_05 the lime wire-linux is at three locations: /usr/local ; /usr/local/src : & /usr/java/j2sdk1.4.2_05/jre' I know I'm doing something wrong but I just dont know what. hopefully this info can help you help me, if not Thanks so much for trying, I really do appreciate it.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •